#landingPage {
	/*opacity*/
	background-color: rgba(0, 0, 0, 0.60);
}

body {
	background-image: url(./images/BG-PC.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

html {
	scroll-behavior: smooth;
}

#gmap_canvas {
	height: 80vh;
	width: 100%;
}

.fa-icons {
	font-size: 2rem;
}